{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index",
			"style": {
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white" ,// 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
				"onReachBottonDistance":50    // 距离底部50px时，触发onReachBottom事件
			}
		},
		{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, {
			"path": "pages/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		}, {
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		}, {
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}, {
			"path": "pages/mine/avatar/index",
			"style": {
				"navigationBarTitleText": "修改头像"
			}
		}, {
			"path": "pages/mine/info/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		}, {
			"path": "pages/mine/info/edit",
			"style": {
				"navigationBarTitleText": "编辑资料"
			}
		}, {
			"path": "pages/mine/pwd/index",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/mine/setting/index",
			"style": {
				"navigationBarTitleText": "应用设置"
			}
		}, {
			"path": "pages/mine/help/index",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		}, {
			"path": "pages/mine/about/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}, {
			"path": "pages/common/webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		}, {
			"path": "pages/common/textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		}
	],
	"subPackages": [{
		"root": "views",
		"pages": [{
			"path" : "jiashicangshenhe/jiashicangshenhe",
			"style" : 
			{
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path" : "yemianxianqging/yemianxianqging",
			"style" : 
			{
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		},
		{
			"path" : "Xiangqing/Xiangqing",
			"style" : 
			{
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		}]

	}],
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff"
		// "list": [{
		// 	"pagePath": "pages/index",
		// 	"iconPath": "static/images/tabbar/home.png",
		// 	"selectedIconPath": "static/images/tabbar/home_.png",
		// 	"text": "首页"
		// }, {
		// 	"pagePath": "pages/work/index",
		// 	"iconPath": "static/images/tabbar/work.png",
		// 	"selectedIconPath": "static/images/tabbar/work_.png",
		// 	"text": "工作台"
		// }, {
		// 	"pagePath": "pages/mine/index",
		// 	"iconPath": "static/images/tabbar/mine.png",
		// 	"selectedIconPath": "static/images/tabbar/mine_.png",
		// 	"text": "我的"
		// }]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "RuoYi",
		"navigationBarBackgroundColor": "#FFFFFF"
	}
}